package cn.freemud.management.enums;

public enum OrderSource {
    BDWM("bdwm", "百度外卖"),//16
    JDWM("jdwm", "京东到家"),//10
    MTWM("mtwm", "美团外卖"),//11
//    SDG("sdg", "闪电购"),
    ELEME("eleme", "饿了么外卖"),//8
    FMWD("fmwd", "非码微店"),//25
    MALL("saasmall", "非码Mall"),
    SAAS("saas", "saas点餐"),
    ALIPAY("alipay", "支付宝"),
    EBAI("ebwm", "饿百外卖"),//9
    KOUBEI("koubeiwaimai", "口碑外卖"),//22
    DPZHCT("dpzhct", "美团点评智慧餐厅");//24
    private String source;
    private String sourceName;

    OrderSource(String source, String sourceName) {
        this.source = source;
        this.sourceName = sourceName;
    }

    public String getSource() {
        return source;
    }

    public void setSource(String source) {
        this.source = source;
    }

    public String getSourceName() {
        return sourceName;
    }

    public void setSourceName(String sourceName) {
        this.sourceName = sourceName;
    }
}
